bettercap on ubuntu 14.04.5 LTS

upgrade to Ruby

sudo apt-add-repository ppa:brightbox/ruby-ng
sudo apt-get update

sudo apt-get install ruby2.3 ruby2.3-dev

install bettercap

gem install bettercap
gem update bettercap
sudo bettercap
sudo bettercap -X -T 192.168.0.101
sudo bettercap --sniffer --spoof ARP --proxy-http --proxy-https

– https://askubuntu.com/questions/839775/how-do-i-upgrade-to-ruby-2-2-on-my-ubuntu-system
– https://www.bettercap.org/index.html#document-install